@charset "utf-8";
/* CSS Document */
body {
    margin: 0px;
    padding: 0px;
    background: #FFFFFF;
}

.header {
    width: 100%;
    height: 80px;
    margin: 0px;
}

.logo {
    width: 200px;
    height: 70px;
    padding-left: 30px;
    margin: 0px;
    float: left;
}

    .logo img {
        width: 180px;
        height: 59px;
        border: none;
        margin-top: 10px;
    }

.title {
    width: 400px;
    height: 40px;
    margin: 30px 0px 0px 20px;
    padding: 0px;
    float: left;
    font-size: 26px;
    font-weight: bold;
}

.version {
    width: 100px;
    height: 30px;
    padding-top: 40px;
    margin: 0px;
    float: right;
    font-size: 20px;
}

.main {
    width: 100%;
    height: 800px;
    margin: 0px;
    background: url(../images/loginbg.jpg?v=1.0) no-repeat center center;
}

.mainbox {
    width: 1210px;
    height: 750px;
    margin: 0px auto;
}

.loginbox {
    width: 380px;
    height: 380px;
    float: right;
    margin: 200px 150px 0px 0px;
    background: #FFFFFF;
    border-radius: 10px;
}

.btnStyl {
    -webkit-box-shadow: 0.01rem 0.05rem 0.25rem 0.125rem rgba(8, 51, 136, 0.2);
    box-shadow: 0.03rem 0.05rem 0.25rem 0.125rem rgba(8, 51, 136, 0.2);
    background: linear-gradient(#3089ED,#315AE8);
}

.logintitle {
    width: 330px;
    height: 40px;
    margin: 20px;
    padding-left: 10px;
    font-size: 16px;
    line-height: 40px;
    font-weight: bold;
    color: #315AE8;
    border-bottom: 2px solid #315AE8;
}

.verifyCode {
    width: 100px;
    height: 40px;
    float: right;
}

.coppyright {
    width: 100%;
    margin: 0px;
}

    .coppyright p {
        width: 100%;
        height: 50px;
        text-align: center;
        font-size: 14px;
        line-height: 50px;
    }
